/*
------------------------------------------------
	古いブラウザ用（Netscape4.x,IE4.x）
	2006.10.04
------------------------------------------------
*/
body{
	background-color: #FFFFFF;
}
body{
	font-family: "ＭＳ Ｐゴシック";
}
body{
	font-family: Osaka;
}
body{
	font-family:"ヒラギノ角ゴ Pro W3";
}
body{
	font-size: 12px;
}
body{
	line-height: 1.4em;
}
body{
	color: #000000;
}





